<template>
<v-row class="mt-3 mb-4">
  <v-col>
    <h1 class="text-h6 text-sm-h5 text-md-h4 pl-0 ml-0">{{ title }}</h1>
    <!-- <span class="grey--text">{{ subtitle }}</span> -->
  </v-col>
  <!-- <v-col class="col-auto d-print-none"> -->
  <!--   <v-img :alt="title" width="100" height="100" contain :src="img"/> -->
  <!-- </v-col> -->
</v-row>
</template>

<script>
export default {
  props: {
    title: String,
    subtitle: String,
    img: String,
  },
};
</script>
